/******************************************************************\
 * base styles                                                    *
\******************************************************************/

@font-face {
    font-family: 'jenna_sueregular';
    src: url('/fonts/jennasue-webfont.eot');
    src: url('/fonts/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/jennasue-webfont.woff') format('woff'),
         url('/fonts/jennasue-webfont.ttf') format('truetype'),
         url('/fonts/jennasue-webfont.svg#jenna_sueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

div.sparkle {
	background: #89D8D5;
}

span {
	font-family:"jenna_sueregular";
	font-size: 34px;
}

	span a:hover, span a.active {
		color: #89D8D5;
		text-decoration:none;		
	}
	
	span a {		
		text-decoration:none;
		color:#777;
		padding: 10px 0px 10px 311px;
	}

h1, h2, h3 {
	margin: 0 0 20px 0;
	font-family:"jenna_sueregular";
	font-size: 37px; 
}

h3 {
	text-align: center;
}
h4{
	font-family:"jenna_sueregular";
	font-size: 30px;
	margin: 0;
	margin-bottom: 10px;
	text-decoration: underline;
}

p {
	text-align: center;
	centeror: #777;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
}

/******************************************************************\
 * main containers                                                *
\******************************************************************/

body {
	background: url('/images/shared/background.jpg') ;
}

div.page {
	width: 1024px;
	margin: 40px auto 20px auto;
	border: 1px solid #F093BC ;
	background: #fff;
}

header {
	width: 100%;
	padding: 20px 0;
	text-align: center;
}

	header * {
		margin: 0;
		padding: 0;
		display: inline-block;
		text-align: center;
		vertical-align: top;
	}

	header img {
		width: 200px;
	}

	ul.links {
		width: 360px;
		height: 50px;
		margin: 75px 10px 0 10px;
		padding: 0;
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
		list-style: none;
	}

	ul.links li {
		font-size: 16px;
		margin: 16px 18px 0 18px;
	}
	
	ul.links li a, div.recipe-list ul li a {
		text-decoration: none;
		color: #777;
		font-family: 'Josefin Sans', sans-serif;
		font-size: 18px;
	}

	ul.links li a:hover, ul.links li a.active, div.recipe-list ul li a:hover, div.recipe-list ul li a.active {
		color: #89D8D5;	
	}
	
ol {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
}

div.content {
	margin: 0 20px 40px 20px;

}

footer {
	text-align: center;
	margin-bottom: 40px;
}

/******************************************************************\
 * images                                                         *
\******************************************************************/

div.box, div.recipe {
	width: 600px;
	margin: 0 auto;
	border: 1px solid #F093BC;
	padding: 20px 20px 0 20px;
	background: #FAF4F5;
	
}

	div.box img {
		margin-bottom: 20px;
		width: 600px;
	}
	
body.home div.box, body.home div.box img {
	width: 900px;
}

/******************************************************************\
 * recipes                                                        *
\******************************************************************/

ol, ul {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	padding-bottom: 10px;
	padding-left: 8px;
}

div.recipe p {
	margin: 5px 0px 5px 0px;
	color:#F093BC;
}
	
div.recipe-list {
	float: left;
	margin-top: 0px;
	width: 180px;
}

	div.recipe-list h3 {
		text-align: left;
		color:#F093BC;
		text-decoration: underline;
		margin-bottom: 0px;
	}

	div.recipe-list ul {
		list-style: none;	
		padding: 0;	
		margin: 6px;
	}

		div.recipe-list ul li {
			padding-bottom: 15px;
		}

div.recipe {
	float: right;
	width: 750px;	
}

	div.recipe h3 {
		margin: 0 0 7px 0;
	}
	
	div.recipe ul, div.recipe ol {
		margin: 0 0 7px 0;
	}

		div.recipe ul li {
			margin: 0 0 7px 0;
		}
		
		div.recipe ol li {
			margin: 0 0 7px 0;
		}
	
	div.recipe img {
		width: 750px;
		margin-left: 0px;
	}

br.clear {
	clear: both;
}
